condenser_api.get_blog_authors
Purpose
Retourne une liste d'auteurs dont le contenu a été reblogué (reblog) sur le blog (blog) d'un compte donné. Paramètres : account:string
account (string) | |
|---|---|
"steemit" | Interroge le compte nommé "steemit". |
"alice" | Interroge les comptes nommés alice". |
Voir aussi : follow_api.get_blog_authors
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"author": "",
"count": 0
}
]